## Plugin Configuration
---
package:
  name: jgi-search
  description: The jgi-search panel and associated widgets
services:
  route:
    routes:
      - path: "{{plugin}}?:-q"
        view: search
        authorization: true
  menu:
    items:
      - name: jgi-search
        path: "{{plugin}}"
        label: JGI Search
        icon: search
